Table of Contents

Class: DccSendProtocol | Twisted-0.17.4/twisted/protocols/irc.py
--- | ---

Protocol for an outgoing Direct Client Connection SEND.

Base Classes |
--- | ---
protocol.Protocol styles.Ephemeral

Methods |
--- | ---
__init__ connectionLost connectionMade dataReceived sendBlock
| __init__

    __init__ ( self,  file )

| connectionLost

    connectionLost ( self )

| connectionMade

    connectionMade ( self )

| dataReceived

    dataReceived ( self,  data )

| sendBlock

    sendBlock ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0